<?xml version="1.0" encoding="UTF-8"?>
<!- ProjectRELOAD | Test11 ->
<rage__ptxgpuDropRenderSettings>
  <textureRowsColsStartEnd x="2.800000" y="2.800000" z="0.000000" w="3.400000" />
  <textureAnimRateScaleOverLifeStart2End2 x="0.000000" y="0.000000" z="0.000000" w="4.000000" />
  <sizeMinMax x="0.05000" y="0.05000" z="0.085000" w="0.085000" />
  <colour x="0.600000" y="0.600000" z="0.600000" w="0.700000" />
  <fadeInOut x="1.000000" y="1.000000" />
  <fadeNearFar x="0.500000" y="120.000000" />
  <fadeGrdOffLoHi x="0.000000" y="-20.000000" z="4.000000" w="100.000000" />
  <rotSpeedMinMax x="-5.000000" y="7.000000" />
  <directionalZOffsetMinMax x="-0.000000" y="0.000000" z="0.000000" />
  <dirVelAddCamSpeedMinMaxMult x="0.000000" y="0.000000" z="0.000000" />
  <edgeSoftness value="1.000000" />
  <particleColorPercentage value="1.000000" />
  <backgroundDistortionVisibilityPercentage value="0.000000" />
  <backgroundDistortionAlphaBooster value="1.000000" />
  <backgroundDistortionAmount value="1.000000" />
  <backgroundDistortionBlurLevel value="0" />
  <localLightsMultiplier value="0.200000" />
</rage__ptxgpuDropRenderSettings>